@charset "utf-8";

h2 {font-weight: normal !important}

/*----------margin----------*/
#margin-top{
	margin-top: 0px;
}
#margin-bottom{
	margin-bottom: 0px;


}

/*----header----*/
#header{
	background-color: #FFFFFF;
	width:760px;
	margin: 0px auto 0px auto;
}
#header h1{
	padding: 7px 0px 9px 12px;
}

.mod-subTitle {
	font-size:1.538em;
	line-height:1.2;
	clear:both;
	background:#ddd url(/showroom/share2/images/mod-subTitle/bg_01.png) repeat-x 0 100%;

*zoom:1
; 	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 15px;
}

/*----headnav----*/
#nav{
	width:760px;
	height:40px;
	text-align: right;
	margin: 0px auto 0px auto;
}
#nav ul {
	height: 40px;
	width: 760px;
	margin: 0;
	padding: 0;
	position: relative;
	top: 0;
	right: 0;
	clear: both;
}
#nav li {
	height: 40px;
	width: 152px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	top: 0;
}
#nav a {
	display: block;
	height: 40px;
	width: 152px;
	margin: 0;
	padding: 0;
	background-position: 0 0;
	background-repeat: no-repeat;
}
#nav a:hover { background-color: #CCCCCC; }
#nav a:hover img { visibility: hidden; }




/*----content----*/
#content{
	background-color: #FFFFFF;
	width:730px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 0px;
}
#content_B{
	background-color: #FFFFFF;
	width:755px;
	overflow: hidden;
}
#content h2{
	margin: 0px 0px 15px 0px;
}
#content h3{
	margin: 0px 0px 10px 0px;
}

/*----footer----*/
#footer-s{
	clear:both;
	width:760px;
	margin: 0px auto 0px auto;
	padding: 15px 0 15px 0;
	text-align: right;
	background-color: #FFFFFF;
}


	



/*----------event-info----------*/
#eventinfo-pict{
	margin: 0px 0px 23px 0px;
}
#eventinfo-l h3{
	margin: 40px 0px 10px 0px;
}

#eventinfo-l h4{
	margin:10px 0 10px 12px;
}

#eventinfo-title h3{
	margin: 0px 0px 20px 10px;
}


#eventinfo{
	width: 730px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#eventinfo-l{
	width: 525px;
	float: left;
}
#eventinfo-l .eventinfo-lead{
	font-size:110%;
}
#eventinfo-l p{
	margin: 0px 12px 0px 12px;
}
#evenpro{
	margin: 0px 12px 0px 12px;
}
#evenpro h5{
	padding: 20px 0px 0px 0px;
}
#evenpro p{
	padding: 15px;
	background-color: #e5f9ff;
	font-size:10px!important;
	font-size:85%;
	margin: 0px;
}
#eventinfo-l p span{
	font-size:10px!important;
	font-size:85%;
	color: #888888;
}
#eventinfo-r{
	width: 185px;
	float: right;
	font-size:10px!important;
	font-size:85%;
}
#eventinfo-r h4{
	margin: 0px 0px 5px 0px;
}
#eventinfo-r p{
	margin: 0px 0px 15px 6px;
}
#eventinfo-r p span{
	padding: 0px 0px 0px 41px;
}
#eventinfo-map p{
	margin: 0px 0px 10px 6px;
}
#eventinfo-map div div{
	margin: 0px 0px 15px 0px;
	text-align: right;
}
#eventinfo-ban p{
	margin: 0px 0px 5px 0px;
}
#eventinfo-ban .eventinfo-lead{
	margin: 0px 0px 5px 0px;
}







.marB20 {
	margin-bottom:20px;
}

.marB10 {
	margin-bottom:10px;
}

.marT10 {
	margin-top:10px;
}

.marT30 {
	margin-top:30px;
}

.pdB20 {
	padding-bottom:20px;
}






.column2-right {
	width: 180px;
	float: right;
}
